Re: more build sherrif-ery (and a touch of auto*)

On Wed, 2004-11-10 at 11:32 +0000, Mark McLoughlin wrote:
> Hi James,
> On Wed, 2004-11-10 at 03:00, James Henstridge wrote:
> > As for getting rid of Automake 1.4 as a requirement for building Gnome, 
> > it sounds like a good idea.  I just did a quick check of my build trees, 
> > and the list of modules in the gnome desktop that still use 1.4 are:
> > 
> > bug-buddy, eel, eog, ggv, gnome-control-center, gnome-mag, 
> > gnome-netstatus, gnome-system-tools, gnome-terminal, gtkhtml2, 
> > libart_lgpl, libcroco, libgail-gnome, libgtop, metacity, nautilus, 
> > nautilus-cd-burner, procman, startup-notification, vino
> 	Thanks for the list - gnome-netstatus, vino and startup-notification is
> done now.

If the common decision is 'port to 1.7 now', we could always re-break
gnome-common and use tinderbox to track the broken modules.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]